.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.370997,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.370997,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.370997,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.576000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.768000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.576000px;}
.ws2{word-spacing:1.664000px;}
.ws3{word-spacing:1.696000px;}
.ws6{word-spacing:3.072000px;}
.ws0{word-spacing:881.760000px;}
._4{margin-left:-5.275200px;}
._2{margin-left:-2.872000px;}
._3{margin-left:-1.188800px;}
._1{width:2.099200px;}
._0{width:7.040000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:64.000000px;}
.y1{bottom:37.490196px;}
.y0{bottom:51.549020px;}
.y10{bottom:250.213630px;}
.yd{bottom:538.586812px;}
.yc{bottom:918.509804px;}
.yb{bottom:934.130719px;}
.ya{bottom:949.751634px;}
.y9{bottom:965.372549px;}
.y8{bottom:987.241830px;}
.yf{bottom:988.100980px;}
.y7{bottom:1002.862745px;}
.ye{bottom:1003.721895px;}
.y6{bottom:1054.724183px;}
.y2{bottom:1069.976757px;}
.y5{bottom:1070.969935px;}
.y4{bottom:1087.215686px;}
.y3{bottom:1169.225490px;}
.y11{bottom:1180.941176px;}
.h5{height:20.356000px;}
.h2{height:23.264000px;}
.h4{height:27.840000px;}
.h3{height:44.544000px;}
.h1{height:1129.392157px;}
.h0{height:1237.176471px;}
.w1{width:825.565359px;}
.w0{width:956.000000px;}
.x0{left:74.980392px;}
.x4{left:110.605763px;}
.x5{left:502.602941px;}
.x1{left:651.353886px;}
.x2{left:704.577467px;}
.x3{left:769.060605px;}
.x6{left:856.256552px;}
.x7{left:918.978431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.491649pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-0.655531pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.491649pt;}
.ws2{word-spacing:1.420318pt;}
.ws3{word-spacing:1.447632pt;}
.ws6{word-spacing:2.622126pt;}
.ws0{word-spacing:752.631967pt;}
._4{margin-left:-4.502681pt;}
._2{margin-left:-2.451414pt;}
._3{margin-left:-1.014708pt;}
._1{width:1.791786pt;}
._0{width:6.009038pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:54.627615pt;}
.y1{bottom:32.000000pt;}
.y0{bottom:44.000000pt;}
.y10{bottom:213.571467pt;}
.yd{bottom:459.714267pt;}
.yc{bottom:784.000000pt;}
.yb{bottom:797.333333pt;}
.ya{bottom:810.666667pt;}
.y9{bottom:824.000000pt;}
.y8{bottom:842.666667pt;}
.yf{bottom:843.400000pt;}
.y7{bottom:856.000000pt;}
.ye{bottom:856.733333pt;}
.y6{bottom:900.266667pt;}
.y2{bottom:913.285600pt;}
.y5{bottom:914.133333pt;}
.y4{bottom:928.000000pt;}
.y3{bottom:998.000000pt;}
.y11{bottom:1008.000000pt;}
.h5{height:17.374996pt;}
.h2{height:19.857138pt;}
.h4{height:23.763013pt;}
.h3{height:38.020820pt;}
.h1{height:964.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:704.666667pt;}
.w0{width:816.000000pt;}
.x0{left:64.000000pt;}
.x4{left:94.408267pt;}
.x5{left:429.000000pt;}
.x1{left:555.967333pt;}
.x2{left:601.396667pt;}
.x3{left:656.436667pt;}
.x6{left:730.863333pt;}
.x7{left:784.400000pt;}
}
